function switchTab( prefix , tabnum ) {
	hdr1 = $("#"+prefix+"Tab2hdr1");
	hdr2 = $("#"+prefix+"Tab2hdr2");
	c1 = $("#"+prefix+"tab1");
	c2 = $("#"+prefix+"tab2");
	if (tabnum==1) {
		hdr1.removeClass( "tab1" ).addClass( "tab1hl" );
		hdr2.removeClass( "tab2hl" ).addClass( "tab2" );
		c1.removeClass( "tabi" ).addClass( "taba" );
		c2.removeClass( "taba" ).addClass( "tabi" );
	} else {
		hdr1.removeClass( "tab1hl" ).addClass( "tab1" );
		hdr2.removeClass( "tab2" ).addClass( "tab2hl" );
		c1.removeClass( "taba" ).addClass( "tabi" );
		c2.removeClass( "tabi" ).addClass( "taba" );
	}
}
